<?xml version="1.0" encoding="utf-8"?>
<NemetschekLayoutStructure xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" NodeID="bb3e953f-950e-454a-a8f1-63af4381b81c" VersionID="325ADB67-B049-4781-A41A-877EADA7D218">
  <LayoutStructureNodes xmlns="http://tempuri.org/XMLSchema.xsd">
    <LayoutStructureNode Name="Idejni projekt" NodeID="e51d89f3-1f4e-42bc-aa37-c7fa07980732">
      <LayoutStructureNodes>
        <LayoutStructureNode Name="Arhitektura" NodeID="97e98dc9-9d62-4185-a0c8-cacdd75d960d">
          <Files>
            <Layouts>
              <Layout ID="1" />
              <Layout ID="2" />
              <Layout ID="3" />
              <Layout ID="4" />
              <Layout ID="5" />
              <Layout ID="6" />
            </Layouts>
          </Files>
          <LayoutStructureNodes />
        </LayoutStructureNode>
        <LayoutStructureNode Name="Lokacijski prikazi" NodeID="499ea740-75eb-4e10-b833-217759e95ec3">
          <Files>
            <Layouts>
              <Layout ID="7" />
              <Layout ID="8" />
              <Layout ID="9" />
              <Layout ID="10" />
            </Layouts>
          </Files>
          <LayoutStructureNodes />
        </LayoutStructureNode>
      </LayoutStructureNodes>
    </LayoutStructureNode>
    <LayoutStructureNode Name="Projekt za gradbeno dovoljenje" NodeID="4a57d5ab-0f85-431a-a112-3bff947539d7">
      <LayoutStructureNodes>
        <LayoutStructureNode Name="Tehnični prikazi" NodeID="edf2c98c-35c7-44a1-b7eb-1debfc3200c5">
          <Files>
            <Layouts>
              <Layout ID="11" />
              <Layout ID="12" />
              <Layout ID="13" />
              <Layout ID="14" />
              <Layout ID="15" />
              <Layout ID="16" />
              <Layout ID="17" />
              <Layout ID="18" />
              <Layout ID="19" />
              <Layout ID="20" />
            </Layouts>
          </Files>
          <LayoutStructureNodes />
        </LayoutStructureNode>
        <LayoutStructureNode Name="Lokacijski prikazi" NodeID="9935631f-59f7-479d-b641-f43f20eb0e9c">
          <Files>
            <Layouts>
              <Layout ID="25" />
            </Layouts>
            <Links>
              <Link ID="7" Name="Povezava z SITUACIJA OBSTOJEČEGA STANJA" />
              <Link ID="8" Name="Povezava z GRADBENA IN UREDITVENA SITUACIJA" />
              <Link ID="9" Name="Povezava z PROMETNA UREDITEV IN POŽARNA VARNOST" />
              <Link ID="10" Name="Povezava z KOMUNALNA OSKRBA" />
            </Links>
          </Files>
          <LayoutStructureNodes />
        </LayoutStructureNode>
      </LayoutStructureNodes>
    </LayoutStructureNode>
    <LayoutStructureNode Name="Projekt za izvedbo" NodeID="08203a8f-f351-429d-9857-a9436577a886">
      <Files>
        <Layouts>
          <Layout ID="31" />
          <Layout ID="32" />
          <Layout ID="33" />
          <Layout ID="34" />
          <Layout ID="35" />
        </Layouts>
      </Files>
      <LayoutStructureNodes>
        <LayoutStructureNode Name="Tlorisi" NodeID="a27c54f0-6008-4d83-9e45-8046da4f2b55">
          <Files>
            <Layouts>
              <Layout ID="36" />
              <Layout ID="37" />
              <Layout ID="38" />
              <Layout ID="39" />
              <Layout ID="40" />
              <Layout ID="41" />
            </Layouts>
          </Files>
          <LayoutStructureNodes />
        </LayoutStructureNode>
        <LayoutStructureNode Name="Prerezi in pogledi" NodeID="35503ee3-155d-40b6-8c5e-1e982d4698db">
          <Files>
            <Layouts>
              <Layout ID="42" />
              <Layout ID="43" />
              <Layout ID="44" />
              <Layout ID="45" />
            </Layouts>
          </Files>
          <LayoutStructureNodes />
        </LayoutStructureNode>
        <LayoutStructureNode Name="Detajli" NodeID="bfeed549-0cea-4f38-a3be-a408b74bd7d2">
          <Files>
            <Layouts>
              <Layout ID="46" />
              <Layout ID="47" />
              <Layout ID="48" />
              <Layout ID="49" />
              <Layout ID="50" />
            </Layouts>
          </Files>
          <LayoutStructureNodes />
        </LayoutStructureNode>
      </LayoutStructureNodes>
    </LayoutStructureNode>
  </LayoutStructureNodes>
</NemetschekLayoutStructure>